@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

body {
	font-family: arial;
	font-size: 12px;
	background:url(fonqz2.jpg) repeat;
}

.slider .slide {
	width: 480px;
	height: 714px;
	padding: 10px;
	float: left;
}

.slider .contenu {
	width: 10000px;
	height: 714px;
}

.slider {
	width: 500px;
	height: 746px;
	overflow: hidden;
}

.boutons {
	cursor:default;
	width: 500px;
	text-align: center;
	font-size: 14px;
	color: #000;
}

#center {
	width: 500px;
	margin: 20px auto;
	height: 776px;
	background-color: #FFFFFF;
}

h2 {
	color: #000;
	margin-top: 5px;
	font-size: 16px;
	text-align: center;
}

#retour {
	width: 500px;
	margin: 10px auto;
	font-size: 16px;
}
#retour a {
	color: #fff;
}